body {
	background: #d5d5bd;
	font-size:10px;
	color: #fff;
    font-family: "dejarip-1","dejarip-2",sans-serif;
}

a {
    text-decoration: none;
	color: #fff;
}

ul, p {
    font-size:11px;
    line-height:16px;
}

h2 {
	font-size: 20px;
	text-transform: uppercase;
    font-family: "ff-netto-web-1","ff-netto-web-2",sans-serif;
    letter-spacing: 1px;
    padding: 0 0 6px 0;
}
h3 {
    font-size: 14px;
	text-transform: uppercase;
	color: #C6CbC5;
    font-family: "ff-netto-web-1","ff-netto-web-2",sans-serif;
    letter-spacing: 1px;
    padding: 0 0 12px 0;
}

ul.bullet li {
    background-image: url('/images/generic/bullet-dot.png');
    background-position: 0 4px;
    background-repeat: no-repeat;
    padding: 0 0 5px 10px;
}

ul.arrow li {
    background-image: url('/images/generic/bullet-arrow.png');
    background-position: 0 3px;
    background-repeat: no-repeat;
    padding: 0 0 5px 14px;
}

.written {
    text-transform: capitalize;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    letter-spacing: 1px;
    font-family: "ff-market-web-1","ff-market-web-2",cursive;
}

/* tile colors */
.nav10 {
	background: #7d7e71;
}
.grey10 {
	background: #686A5E;
}
.purple10 {
  background: #3F2A3F;
}
.nav9 {
    background: url('/images/css/menu-1.png');
}
.grey85{
	background: url('/images/css/panel-1.png');
}
.grey6 {
	background: url('/images/css/panel-2.png');
}
.grey5 {
	background: url('/images/css/panel-3.png');
}
.grey4 {
	background: url('/images/css/blank-1.png');
}
.purple85 {
	background: url('/images/css/purple-1.png');
}
/* nav - start */
.planned-logo {
    float: left;
    height: 142px;
    padding: 38px 40px 54px 39px;
    text-align: center;
    width: 155px;
}

.planned-tagline {
    float: right;
    height: 74px;
    padding: 80px 53px 0 0;
    text-align: center;
    width: 372px;
}

ul.nav{
	padding: 40px 5px 5px 16px;
	font-size:13px;
	color: #DDDCC9;
    font-family: "ff-netto-web-1","ff-netto-web-2",sans-serif;
    letter-spacing: 1px;
}

ul.nav li{
	padding: 0 0 12px 0;
	text-transform: uppercase;
}

ul.nav .active{
	font-weight: bold;
	color: #FFFFFF;
}
/* nav - end */

.ep-logo {
    position: absolute;
    top: 15px;
    right:15px;
}
/* home - start */
.hscroller li {
	display:none;
}

.feature-image {
	position: relative;
}

.feature-content {
	width: 188px;
	height: 172px;
	position: relative;
	padding: 16px 30px 16px 16px;
}

.feature-content h2{
    font-size:17px;
}
.feature-content h3{
    font-size:11px;
}

.feature-content p {
}

.feature-content a {
	font-weight: bold;
}

.arrow-link {
	width: 234px;
	height: 27px;
	text-align:right;
	line-height: 27px;
	float: right;
	position: relative;
	margin: 0 0 3px 0;
    z-index:500;
}

a.hasarr {
    display: block;
    float: left;
    height: 27px;
    width: 231px;
}
a.hasarr img {
    padding: 0 32px 0 0;
}
a.hasarr.subarr {
    width: 208px;
}

a.hasarr.backarr img {
    float: left;
    padding: 0 0 0 32px;
}
a.hasarr.subarr img {
    float: right;
}

a.morearr {
    background: url("/images/css/more-arrow-combined.png") no-repeat scroll right bottom transparent;
}
a.nextarr {
    background: url("/images/css/next-arrow-combined.png") no-repeat scroll right bottom transparent;
}
a.subarr,
a.nxparr {
    background: url("/images/css/next-project-arrow-combined.png") no-repeat scroll right bottom transparent;
}
a.moparr {
    background: url("/images/css/next-full-project-arrow-combined.png") no-repeat scroll right bottom transparent;
}
a.backarr {
    float: right;
    background: url("/images/css/back-arrow-combined.png") no-repeat scroll left bottom transparent;
}
a.morearr:hover,
a.nextarr:hover,
a.subarr:hover,
a.nxparr:hover,
a.moparr:hover {
    background-position: right 0;
}
a.backarr:hover {
    background-position: left 0;
}

.more {
    font-weight: 700;
    font-style: normal;
}

.more a {
    color: #FFFFFF;
}
.more .arrow{
    line-height: 16px;
}
.more .arrow img {
    padding: 3px 0 0 1px;
    position: absolute;
}

.home-feature {
	padding: 0 0 0 12px;
	height: 204px;
	width: 222px;
}

.home-feature .content {
	padding: 0;
	height: 204px;
	width: 222px;
}
.home-feature .content p {
  padding: 0 30px 0 0;
}
.home-feature .content .header{
	position: relative;
	height: 85px;
	width: 222px;
	margin: 0 0 22px 0;
}

.header h2{
    font-size: 19px;
	position: absolute;
	bottom: 0;
    padding: 0;
}
.header h3 {
    font-size: 13px;
}
.header img{
	position: absolute;
	bottom: 0;
	right: 0;
}
/* home - end */

/* commercial - start */
.res-proj,
.mai-proj,
.com-proj {
    position:relative;
}
.regcnt {
    height: 194px;
    overflow: hidden;
    padding: 20px;
}

.leftcol {
    width: 215px;
    float:left;
    padding: 0 5px 0 0;
}

.rightcol {
    width: 208px;
    float: right;
    padding: 0 0 0 5px;
}
.mscroller li,
.rscroller li,
.cscroller li {
	display:none;
}

.abs {
    position: absolute;
    bottom: 0;
}

.rel {
    position: relative;
}

.feature-other{
    position: relative;
}

/* commercial - end */

/* maintenance - start */
/* maintenance - end */

/* about-us - start*/
.about-links{
    position: absolute;
    top: 143px;
    z-index: 22;
}
.about-links.sub{
    top: 173px;
}

.quote {
    position:relative;
}
.customer-quote{
    position: absolute;
    top:50%;
    width: 194px;
    font-size: 11px;
    line-height: 16px;
    height: 100px;
    margin-top: -40px;
}
.team li {
    font-size:11px;
    line-height:16px;
}
.team h4 {
    font-size: 11px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: 700;

}
/* about-us - end */

/* contact - start */
.address {
    text-transform: uppercase;
}
.phone, .fax {
    color: #C6CBC5;
}
input, textarea {
    width: 209px;
	background: url('/images/css/panel-1.png');
    padding:1px 0;
    border: 0 none;
    margin: 0;
}
input {
    height: 25px;
}
.radio {
    padding-top: 11px;
}
label {
    text-transform: uppercase;
}

input#contact_newsletter_1 {
    width: 14px;
    height: 14px;
}
input#contact_newsletter_0 {
    width: 14px;
    height: 14px;
}
.grey-arrow.form {
    margin-right: 0px;
}

.form p{
    padding-bottom:3px;
}
.arrow-text {
    padding: 0 0 0 55px;
}

.arrow-text.left {
    padding: 0;
    float: left;
}
/* contact -end */
